freedombone-rmuser(1)

NAME
freedombone-rmuser - Removes a non-administrator user from the system

SYNOPSIS
freedombone-rmuser [username]

DESCRIPTION
This removes a given non-administrator user from the system. The administrator user cannot be removed.

Example
    freedombone-rmuser [username]

BUGS
Report bugs at https://github.com/bashrc/freedombone/issues

AUTHOR
Bob Mottram <bob@robotics.uk.to>
PGP/GPG: EA982E38
Bitmessage: BM-2cWuhmBvVdfrHhLoZTdspCkKeiTorUesSL
Web: http://robotics.uk.to